[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceButtonInitializeOptions

# Interface: WithPayPalCommerceButtonInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceButtonInitializeOptions.md#paypalcommerce)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceButtonInitializeOptions`](PayPalCommerceButtonInitializeOptions.md)
